// Language codes
language_code_en = "Engelsk";
language_code_fr = "Fransk";
language_code_de = "Tysk";
language_code_it = "Italiensk";
language_code_es = "Spansk";
language_code_pt = "Portugisisk";
language_code_da = "Dansk";
language_code_nl = "Nederlandsk";
language_code_no = "Norsk";
language_code_sv = "Svensk";
language_code_ar = "Arabisk";
language_code_af = "Afrikaans";
language_code_be = "Hviterussisk";
language_code_bg = "Bulgarsk";
language_code_ca = "Katalansk";
language_code_cs = "Tsjekkisk";
language_code_eo = "Esperanto";
language_code_et = "Estisk";
language_code_eu = "Baskisk";
language_code_fa = "Persisk (farsi)";
language_code_fi = "Finsk";
language_code_gl = "Galisisk";
language_code_he = "Hebreisk";
language_code_hr = "Kroatisk";
language_code_ht = "Haitisk kreol";
language_code_hu = "Ungarsk";
language_code_id = "Indonesisk";
language_code_is = "Islandsk";
language_code_ko = "Koreansk";
language_code_la = "Latin";
language_code_lv = "Latvisk";
language_code_lt = "Litauisk";
language_code_mk = "Makedonsk";
language_code_ms = "Malayisk";
language_code_mww = "Hmong daw";
language_code_pl = "Polsk";
language_code_ro = "Romensk";
language_code_ru = "Russisk";
language_code_sk = "Slovakisk";
language_code_sl = "Slovensk";
language_code_sq = "Albanisk";
language_code_sr = "Serbisk";
language_code_sw = "Swahili";
language_code_th = "Thai";
language_code_tr = "Tyrkisk";
language_code_uk = "Ukrainsk";
language_code_ur = "Urdu";
language_code_vi = "Vietnamesisk";
language_code_hi = "Hindi";
language_code_zh = "Kinesisk";
language_code_zh-Hant = "Kinesisk (tradisjonell)";
language_code_zh-Hans = "Kinesisk (forenklet)";
language_code_ja = "Japansk";
language_code_el = "Gresk";
